Subject: RE: Requirement document last call (let's focus!)

From: "Michel Py" <[email-masked]>
Date: Thu, 10 Jan 2002 11:06:32 -0800

>> Michel Py wrote:
>> ... After all, the bulk of the traffic is likely to
>> remain from a singlehomed site at the source to a multihomed
>> site at the destination.
> Tony Hain wrote:
> What reality do you live in? The vast majority of the traffic
> flows from a small set of multi-homed sources (web servers) to
> a very large set of single-homed (dial) destinations.

DOH. I must have been emailing to someone down under when I
wrote this. Or maybe I was configuring a conduit on a Pix.

Michel.